/* m-324~css/rss-aggregator-promo.css */
.rss-aggregator-promo li
{
	border-top: 1px dotted #999;
	padding-top: 5px;
	margin-bottom: 10px;
	overflow: hidden;
}

.rss-aggregator-promo li li
{
	border-top: none;
	padding-top: 0;
	margin-bottom: 0;
}

.rss-aggregator-promo p {
	color: #000 !important;
}

.rss-aggregator-promo .attribution { color: #999; padding-top: 5px; }

.rss-aggregator-promo .hd h3 a {
    color: #CC3300 !important;
}

.promo-component.rss-aggregator-promo h3 {
	font-family:arial,sans-serif !important;
	font-size:12px !important;
	font-weight:bold !important;
	line-height:15px !important;
}
.rss-aggregator-promo .hd h3, .rss-aggregator-promo .hd h3 a {
    color: #CC3300 !important;
    font-size: 18px !important;
    line-height: 21px !important;
    font-family: georgia !important;
    font-weight: normal !important;
}
/* m-482~public/css/jobs-box-4.css */
ul#usa-jobs h4
{
	border: none !important;
}

#promo div.jobs-box
{
	padding-left: 0; 
	padding-right: 0;
	width: 300px !important;
}

.jobs-box .hd a
{
	display: inline !important;
}

.jobs-box .hd,
.jobs-box #search-jobs-form,
.jobs-box .featured-job
{
	padding-left: 10px; 
	padding-right: 10px;
	margin-bottom: 0 !important;
}

#promo .jobs-box div
{
	margin-bottom: 0;
}

.jobs-box .browse-all-jobs
{
	clear: both;
	float: left;
	margin: 10px;
	padding-bottom: 0;
	width: 280px;
}


/* Layout 1: Carousel of jobs */
.jobs-carousel
{
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	overflow: hidden;
}	

.jobs-carousel li
{
	display: none;
}

.jobs-carousel li:first-child
{
	display: block;
}

.jobs-carousel li.two-col {
	background-color: #fdfdfd;
	border-right: 1px solid #999;
	width: 114px !important;
	padding: 5px;
}

.jobs-carousel li.two-col .job-title {
	font-weight: bold;
}

#search-jobs-form
{
	clear: both;
	padding-top: 8px;
	padding-bottom: 10px;
}

#search-jobs-form #freetext-searchalljobs 
{
	width: 200px;
	float: left;
	margin-right: 5px;
}

div#promo div.jobs-box .featured-job
{
	border-top: 1px solid #999;
	padding-top: 8px;
}

.jobs-box .featured-job .featured-image
{
	float: left;
	padding-right: 10px;
}

.jobs-box .featured-job div
{
	float: left;
	width: 120px;
}

#promo .jobs-box .featured-job div h4 
{
	border-top: 0 !important;
	font-weight: bold;
	padding-top: 0;
}

.jobs-box .featured-job div h4
{
	font-family: arial, sans-serif !important;
}

/* Layout 2 : List of categories */
.jobs-box .column
{
	margin-left: 20px;
	width: 130px;
	float: left;
}

.jobs-box ul.first
{
	margin-left: 10px;
}
.jobs-box .jobs-categories-overview
{
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 4px;
}

/* Layout 3 : Tools and notifications */

.job-notifications
{
	border-bottom: 1px solid #999;
	overflow: hidden;
}

.job-notifications li
{
	background-color: #fdfdfd;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	float: left;
	height: 110px;
	margin-right: 0;
	padding-left: 10px;
	padding-right: 10px;
	width: 129px;
}

.job-notifications li.edge
{
	border-right: 0;
	width: 130px;
}

.job-notifications li h3
{
	background-repeat: no-repeat;
	background-position: right 0;
	font-size: 14px !important;
	line-height: 17px;
	font-weight: normal !important;
	padding: 3px 53px 20px 0;
	margin-top: 10px !important;
}

/* override some cruft */

body#education #promo div.jobs-box,
body#tv-and-radio #promo div.jobs-box
{
	margin-right: 20px !important;
}

body#education #promo div.jobs-box div.carousel-navigation,
body#tv-and-radio #promo div.jobs-box div.carousel-navigation
{
	position: relative;
	top: -20px;
}

body#feature-trailblock .promo-horizontal div.jobs-box
{
	border-top: none;
	margin-right: 20px !important;
	padding-top: 0;
}
/* m-87~styles/simplelightbox.css */
div.simple-lightbox-image {
    position: absolute;
    top: 0px;
    left: 25%;
    padding: 20px;
    z-index: 1000;
    background: #fff;
    text-align: center;
    border: 1px solid #333;
    display: none;
}

div.simple-lightbox-image div.simple-lightbox-controls {
    margin-top: 10px;
    text-align: right;
}

div.simple-lightbox-image div.simple-lightbox-controls span {
    font-weight: bold;
    font-size: 20px;
    line-height: 0px;
    color: #000;
}

div.simple-lightbox-image div.simple-lightbox-controls p.caption {
    width: 450px;
    text-align: center;
    margin: 0 auto 10px auto;
    font-size: 14px;
}

div.simple-lightbox-image div.simple-lightbox-controls a {
    color: #666;
}

div.simple-lightbox-loader {
    display: inline;
    font-style: italic;
    float: none !important;
    margin: 0 !important;
    padding-left: 5px;
}
div.simple-lightbox-loader img {
    float: none;
    margin: 0;
    vertical-align: middle;
    height: 20px;
}

div.simple-lightbox-overlay {
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1000px;
    z-index: 500;
}
/* m-87~styles/twitter-app.css */
.twitter-container
 {
     clear: left;
 }

 .twitter-container .hd 
 {
     padding-bottom: 5px;
 }

 .twitter-container h2
 {
     border-top: none !important;
     margin-bottom: 0 !Important;
     padding-top: 0 !important;
 }
 
 .twitter-container .auto-refresh
 {
 	padding-top: 5px;
 	padding-left: 23px;
 	margin-bottom: 0px !important;
 	background-position: left center;
 	background-image: url('http://image.guardian.co.uk/sys-images/Global/content/icons/2010/05/20/icon_autorefresh_off.gif');
 }
 
 .twitter-container .new-tweets
 {
 	display: none;
 	padding-bottom: 2px !important;
 	margin-bottom: 0px !important;
 	
 }

 .twitter-container li img,
 .twitter-container li div 
 {
     margin: 2px 10px 0 0;
     float: left;
 }

 .twitter-container li 
 {
 	overflow: hidden;
     padding-bottom: 12px !important;
 }

 .twitter-container p.first 
 {
     border-top: none !important;
     padding-bottom: 5px !important;
 }

 .twitter-container li p 
 {
     margin-left: 50px;
 }

 .twitter-container span 
 {
     color: #7F7F7F;
     display: block;
     font-style: italic;
     margin-left: 50px;
 }

 .twitter-container span a 
 {
     color: #7F7F7F;
 }
 
 .twitter-container-narrow li p,
 .twitter-container-narrow span
 {
 	margin-left: 0;
 }
 
 .twitter-container-narrow .hd
 {
 	background: url(http://www.guardian.co.uk/twitter/images/twitter-logo.png) right 3px no-repeat;
 	zoom: 1;
 }
 
 .twitter-container-narrow .hd h2
 {
 	width: 60%;
 }

.twitter-container.tint .hd
{
	padding-bottom: 15px;
	margin-bottom: 0;
}

.twitter-container.tint .bd
{
	background-color: #ededed;
	padding: 0 5px 15px;
}

.twitter-container.tint p.l2
{
	border-top: 1px dotted #999;
}

.twitter-container.tint .ft
{
	background-color: #ededed;
	padding: 2px 5px 15px;
	margin-top: 0;
}

.twitter-container li.l1 {
    padding-bottom: 12px !important;
}	

/* m-963~related-information/static/related-information-5.css */

div.related-content
{
	border-bottom: 20px solid #FFF;
	overflow: hidden;
}

.related-content.eight-col .bd
{
	background: #FFF url(http://resource.guim.co.uk/related-information/css/horizontal-related-information.gif)  repeat-y top left;
	overflow: hidden;
}

.related-content .hd h3
{
	font-weight: bold !important;
}

.related-content .related-keywords .b4
{
	border-top-style: dotted;
	border-color: #999;
}

.related-content p.l1
{
	margin-top: 8px;
}

.related-content .package
{
	margin-top: 17px;
}


.related-keywords
{
    clear: both;
    margin-bottom: 17px;
}

.related-keywords h4
{
	padding-bottom: 2px;
}

.related-keywords h4.b3
{
	border-color: #999 !important;
}

.related-keywords .t6
{
	margin-top: 9px;
}

.related-keywords h4.b4
{
	margin-top: 0;
}

.related-keywords li
{
    display: inline;
	border-top: none;
}

